@charset "utf-8";

#contents{
	overflow: hidden;
}
#contents p.visual{
	line-height: 0;
	margin: -20px auto 40px;
	border-radius: 10px;
	overflow: hidden;
	text-align: center;
}

#contents #rinen{
	background: url('../img/bg.svg') center bottom no-repeat;
	background-size: 4500px auto;
	padding: 100px 0 220px;
	margin-bottom: 20px;
}
#contents #rinen h2{
	color: #fff;
}

#contents p.t{
	text-align: left;
	font-size: 3rem;
	color: #fff;
	margin: 0 auto 10px;
}
#contents p.tx{
	text-align: left;
	font-size: 1.6rem;
	color: #fff;
	margin: 0 auto 1em 0;
	max-width: 700px;
	line-height: 200%;
}
#contents #rinen ul.img{
	display: block;
	text-align: left;
	line-height: 0;
	position: absolute;
	top: -10px;
	right: 0;
}
#contents #rinen ul.img>li{
	display: block;
	margin: 0 auto 20px;
	text-align: center;
}
#contents #rinen ul.img>li:nth-child(1){
	transform: translate(40px, 0px);
}
#contents #rinen ul.img>li:nth-child(1) img{
	width: 350px;
	height: auto;
}
#contents #rinen ul.img>li:nth-child(2){
	transform: translate(40px, 0px);
}
#contents #rinen ul.img>li img{
	border-radius: 10px;
	overflow: hidden;
}

#contents table{
	max-width: 100%;
	margin: -40px auto 0;
	border: none;
}
#contents table td{
	width: 80%;
	font-size: 1.6rem;
}
#contents table.enkaku{
	max-width: 100%;
}
#contents table.enkaku td{
	width: 20%;
	padding: 22px 20px 20px;
}
#contents table.enkaku td:last-child{
	width: 60%;
}

#contents #map{
	line-height: 0;
	width: 100%;
	height: 350px;
	padding: 40px 0 0;
	margin: 0 auto 40px;
}
#contents #map iframe{
	width: 100%;
	height: 100%;
}

@media screen and (min-width:768px){
	#contents #link-tab ul>li>a{
		min-width: 258px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media screen and (max-width:767px){
	#contents p.visual{margin: -40px auto 20px;}
	#contents #rinen{
		background: url('../img/bg_sp.svg') center top no-repeat;
		background-size: 100% auto;
		padding: 40px 0 0;
		margin: 0 auto 40px;
	}
	#contents #rinen ul.img{
		position: static;
		margin: 0 auto 20px;
	}
	#contents #rinen ul.img>li{
		transform: translate(0,0) !important;
		margin: 0 10% 20px;
	}
	#contents p.t{
		font-size: 1.8rem;
		margin: 0 auto 40px;
	}
	#contents p.tx{
		color: #333;
		font-size: 1.4rem;
		line-height: 180%;
	}
	
	#contents table td{
		width: 70%;
		font-size: 1.4rem;
	}
	#contents #info table th,
	#contents #info table td{
		padding: 17px 15px 15px;
	}
	#contents #info table td{
		padding-left: 0;
	}
	
	#contents #enkaku{margin-bottom: 0;}
	#contents table.enkaku,
	#contents table.enkaku tbody,
	#contents table.enkaku tr,
	#contents table.enkaku th,
	#contents table.enkaku td{
		display: block;
	}
	#contents table.enkaku th,
	#contents table.enkaku td,
	#contents table.enkaku td:last-child{
		width: auto;
		padding: 12px 10px 10px;
	}
	#contents table.enkaku td.none{display: none;}
	#contents table.enkaku th{
		background: #efefef;
	}
	#contents table.enkaku td.y{
		background: #f6f6f6;
	}
}